
[CREW_MEMBER_0]
Name=Fritz Scholz 
Index=5
NrComp=0
Type=2
Grad=7
Renown=1001.000000
Patrols=0
Morale=0.800000
Fatigue=0.000000
HealthStatus=0
HitPoints=15.000000
Experience=400
Rank=11
NrQual=1
Qualification0=0
SpecialAbility=-1
MedalsInx0=-1
MedalsCant0=-1
MedalsInx1=-1
MedalsCant1=-1
MedalsInx2=-1
MedalsCant2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=1
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=Yes
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_1]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_2]
Name=Günter Claussen
Index=3
Type=2
NrComp=2
Grad=8
Renown=1001.000000
Patrols=0
Morale=0.800000
Fatigue=0.000000
HealthStatus=0
HitPoints=15.000000
Experience=500
Rank=12
NrQual=1
Qualification0=8
SpecialAbility=-1
MedalsInx0=-1
MedalsCant0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=1
HasHelmet=Yes
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_3]
Name=Günther Soden
Index=12
NrComp=2
Type=2
Grad=6
Renown=1001.000000
Patrols=0
Morale=0.800000
Fatigue=0.000000
HealthStatus=0
HitPoints=14.000000
Experience=300
Rank=11
NrQual=0
SpecialAbility=-1
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=2
HasHelmet=Yes
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_4]
Name=Heinrich Trojer
Index=8
NrComp=2
Type=2
Grad=7
Renown=1001.000000
Patrols=0
Morale=0.800000
Fatigue=0.000000
HealthStatus=0
HitPoints=15.000000
Experience=400
Rank=11
NrQual=1
Qualification0=0
SpecialAbility=-1
MedalsInx0=-1
MedalsCant0=-1
MedalsInx1=-1
MedalsCant1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=2
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_5]
Name=Albert Vowe
Index=18
NrComp=-1
Type=2
Grad=6
Renown=0.000000
Patrols=0
Morale=0.800000
Fatigue=0.000000
HealthStatus=0
HitPoints=15.000000
Experience=300
Rank=11
NrQual=0
SpecialAbility=-1
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_6]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_7]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_8]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_9]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_10]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_11]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_12]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_13]
Name=Adolf Brandi
Index=0
NrComp=0
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=50
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
SpecialAbility=-1
HeadIdx=2
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_14]
Name=Günther Schmidt
Index=0
NrComp=0
Type=0
Grad=1
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
SpecialAbility=-1
HeadIdx=2
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_15]
Name=Gerhard Unger
Index=0
NrComp=0
Grad=1
Type=0
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_16]
Name=Andreas Libe
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_17]
Name=Bruno Kals
Index=0
NrComp=-1
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_18]
Name=Dieter Kimmelmann
Index=0
NrComp=-1
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_19]
Name=Günther Krey
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=9
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_20]
Name=Herbert Andersen
Index=0
NrComp=-1
Type=1
Grad=4
Renown=101.000000
Patrols=0
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=13.000000
Experience=150
Rank=0
NrQual=1
Qualification0=2
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_21]
Name=Alfred Dammeier
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=10
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_22]
Name=Gerhard Suraj
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=10
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_23]
Name=Bruno Unterhorst
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=-1
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_24]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_25]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_26]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_27]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_28]
Name=Rudolf Timm
Index=0
NrComp=1
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_29]
Name=Heinz Kriegel
Index=0
NrComp=1
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_30]
Name=Werner Säck
Index=0
NrComp=2
Type=2
Grad=5
Renown=101.000000
Patrols=0
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=14.000000
Experience=200
Rank=0
NrQual=2
Qualification0=0
Qualification1=4
MedalsInx0=-1
MedalsCant0=-1
MedalsInx1=-1
MedalsCant1=-1
MedalsInx2=-1
MedalsCant2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_31]
Name=Ewald Ites
Index=0
NrComp=2
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=1
Qualification0=4
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_32]
Name=Gerhard Smyczek
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=2
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_33]
Name=Karl Korth
Index=0
NrComp=3
Type=1
Grad=5
Renown=101.000000
Patrols=0
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=14.000000
Experience=200
Rank=0
NrQual=1
Qualification0=5
MedalsInx0=-1
MedalsCant0=-1
MedalsInx1=-1
MedalsCant1=-1
MedalsInx2=-1
MedalsCant2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_34]
Name=Helmut Schacht
Index=0
NrComp=3
Type=1
Grad=5
Renown=101.000000
Patrols=0
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=14.000000
Experience=200
Rank=0
NrQual=0
MedalsInx0=-1
MedalsCant0=-1
MedalsInx1=-1
MedalsCant1=-1
MedalsInx2=-1
MedalsCant2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_35]
Name=Walter Rogowsky
Index=0
NrComp=3
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=50
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
SpecialAbility=-1
HeadIdx=2
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_36]
Name=Georg Schael
Index=0
NrComp=3
Type=0
Grad=1
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_37]
Name=Adolf Steinweg
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=3
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_38]
Name=Johann Kühl
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=3
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_39]
Name=Max Hellmann
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=3
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_40]
Name=Ludwig Rohweder
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=3
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_41]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_42]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_43]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_44]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_45]
Name=
Index=0
NrComp=-1
Type=0
Grad=1
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_46]
Name=
Index=0
NrComp=-1
Type=0
Grad=1
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_47]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_48]
Name=
Index=0
NrComp=-1
Type=0
Grad=1
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_49]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_50]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_51]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_52]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_53]
Name=Günther Bauer
Index=0
NrComp=5
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=1
Qualification0=6
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_54]
Name=Gerhard Scholz
Index=0
NrComp=5
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=1
Qualification0=6
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_55]
Name=Rudi Kriegel
Index=0
NrComp=5
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=50
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
SpecialAbility=-1
HeadIdx=2
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_56]
Name=Peter König
Index=0
NrComp=5
Type=0
Grad=1
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_57]
Name=Hans Steimle
Index=0
NrComp=5
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_58]
Name=Gerhard Poske
Index=0
NrComp=5
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_59]
Name=Georg Endrass
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_60]
Name=Willi Lasch
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_61]
Name=Joachim Notsch
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_62]
Name=Nicolai Ziegler
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_63]
Name=Jürgen Rappold
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_64]
Name=Robert Kuhnke
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_65]
Name=Willi Schmidt
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_66]
Name=Peter Kuhnke
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=5
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_67]
Name=Siegfried Göseke
Index=0
NrComp=6
Type=1
Grad=4
Renown=101.000000
Patrols=0
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=13.000000
Experience=150
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_68]
Name=Emil Bauer
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=6
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_69]
Name=Heinrich Baur
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=6
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_70]
Name=Heinrich Hentrop
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=6
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_71]
Name=Helmut Winter
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=6
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_72]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_73]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_74]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_75]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_76]
Name=
Index=0
NrComp=-1
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_77]
Name=
Index=0
NrComp=-1
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_78]
Name=
Index=0
NrComp=-1
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_79]
Name=
Index=0
NrComp=-1
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=11.000000
Experience=20
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_80]
Name=
Index=0
NrComp=-1
Type=1
Grad=5
Renown=101.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=13.000000
Experience=150
Rank=0
NrQual=1
Qualification0=7
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_81]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_82]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_83]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_84]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_85]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_86]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_87]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_88]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_89]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_90]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_91]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_92]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_93]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_94]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_95]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_96]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_97]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_98]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_99]
Name=Karl Hermann
Index=0
NrComp=8
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=4

[CREW_MEMBER_100]
Name=Ronni Jordon
Index=0
NrComp=8
Type=0
Grad=2
Renown=11.000000
Patrols=0
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=50
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
SpecialAbility=-1
HeadIdx=2
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=5

[CREW_MEMBER_101]
Name=Bernhard Kaeding
Index=0
NrComp=8
Type=1
Grad=3
Renown=21.000000
Morale=0.700000
Fatigue=0.000000
HealthStatus=0
HitPoints=12.000000
Experience=100
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=6

[CREW_MEMBER_102]
Name=Willi Kriegel
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=8
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=1

[CREW_MEMBER_103]
Name=Iwan Hölzer
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=8
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=2

[CREW_MEMBER_104]
Name=Wilhelm Dittmer
Patrols=0
Type=0
Renown=0.000000
Grad=0
Index=0
NrComp=8
Morale=0.600000
Fatigue=0.000000
HealthStatus=0
HitPoints=10.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=3
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=3

[CREW_MEMBER_105]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_106]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_107]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_108]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_109]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_110]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_111]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_112]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_113]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_114]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_115]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_116]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_117]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_118]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_119]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0

[CREW_MEMBER_120]
Name=
Index=0
NrComp=-1
Type=0
Grad=0
Renown=0.000000
Patrols=0
Morale=0.000000
Fatigue=0.000000
HealthStatus=0
HitPoints=0.000000
Experience=0
Rank=0
NrQual=0
MedalsInx0=-1
MedalsInx1=-1
MedalsInx2=-1
MedalsInx3=-1
MedalsInx4=-1
MedalsInx5=-1
MedalsInx6=-1
MedalsInx7=-1
MedalsInx8=-1
HeadIdx=0
HeadTgaIdx=0
BodyIdx=0
BodyTgaIdx=0
HasHelmet=No
HelmetIdx=0
HelmetTgaIdx=0
VoiceIdx=0
